@charset "Shift_JIS";

/* Common Setting
--------------------------------------------------*/

html strong,
html .strong{
	font-weight:bold;
}
html .bottom{
	margin-bottom:0 !important;
}
html .close{
	margin-bottom:10px !important;
}
html .far{
	margin-bottom:15px !important;
}
html .more{
	margin-bottom:20px	!important;
}
html .thirty{
	margin-bottom:30px !important;
}
html .fifty{
	margin-bottom:50px !important;
}
html .b_none{
	border:none	!important;
}
html .m_none{
	margin:0 !important;
}
html .none{
	margin:0 !important;
	padding:0	!important;
}
html .bg_none{
	background:none	!important;
}
/* form Setting
--------------------------------------------------*/
#container #contents .select_size_45{
	width:45px;
}
#container #contents .select_size_50{
	width:50px;
}
#container #contents .select_size_60{
	width:60px;
}
#container #contents .select_size_65{
	width:65px;
}
#container #contents .select_size_70{
	width:70px;
}
#container #contents .select_size_80{
	width:80px;
}
#container #contents .select_size_110{
	width:110px;
}
#container #contents .select_size_125{
	width:125px;
}

/*	safari
---------------------*/
html[xmlns*=""] body:last-child #container #contents .select_size_45,
html[xmlns*=""] body:last-child #container #contents .select_size_50,
html[xmlns*=""] body:last-child #container #contents .select_size_60,
html[xmlns*=""] body:last-child #container #contents .select_size_65,
html[xmlns*=""] body:last-child #container #contents .select_size_70,
html[xmlns*=""] body:last-child #container #contents .select_size_80,
html[xmlns*=""] body:last-child #container #contents .select_size_110,
html[xmlns*=""] body:last-child #container #contents .select_size_125{
	font-size:110%;
}

#container #contents textarea{
	border:1px solid #cccccc;
}
#container #header #header_area .form_size_180,
#container #header_t #header_area_top .form_size_180,
#container #contents .form_size_45,
#container #contents .form_size_50,
#container #contents .form_size_55,
#container #contents .form_size_60,
#container #contents .form_size_80,
#container #contents .form_size_110,
#container #contents .form_size_125,
#container #contents .form_size_130,
#container #contents .form_size_140,
#container #contents .form_size_170,
#container #contents .form_size_180,
#container #contents .form_size_210,
#container #contents .form_size_240{
	border:1px solid #cccccc;
}
#container #header #header_area input.form_size_180:focus,
#container #header_t #header_area_top input.form_size_180:focus,
#container #contents input.form_size_45:focus,
#container #contents input.form_size_50:focus,
#container #contents input.form_size_55:focus,
#container #contents input.form_size_60:focus,
#container #contents input.form_size_80:focus,
#container #contents input.form_size_110:focus,
#container #contents input.form_size_125:focus,
#container #contents input.form_size_130:focus,
#container #contents input.form_size_140:focus,
#container #contents input.form_size_170:focus,
#container #contents input.form_size_180:focus,
#container #contents input.form_size_210:focus,
#container #contents input.form_size_240:focus,
#container #contents textarea:focus{
	background:#EEF5DD;
	border:1px solid #86AF4E;
}

#container #contents .form_size_45{
	width:45px;
}
#container #contents .form_size_50{
	width:50px;
}
#container #contents .form_size_55{
	width:55px;
}
#container #contents .form_size_60{
	width:60px;
}
#container #contents .form_size_80{
	width:80px;
}
#container #contents .form_size_110{
	width:110px;
}
#container #contents .form_size_125{
	width:125px;
}
#container #contents .form_size_130{
	width:130px;
}
#container #contents .form_size_140{
	width:140px;
}
#container #contents .form_size_170{
	width:170px;
}
#container #header #header_area .form_size_180,
#container #header_t #header_area_top .form_size_180,
#container #contents .form_size_180{
	width:180px;
}
#container #contents .form_size_210{
	width:210px;
}
#container #contents .form_size_240{
	width:240px;
}

#container #contents .form_size_50 option{
	text-align:center;
}



/* Contents Setting
--------------------------------------------------*/
#container #contents{
	width:890px;
	margin:0 auto;
	background:#FFFFFF;
}
#container #contents h1{
	width:695px;
	font-size:150%;	/*	20px */
	line-height:1em;
	font-weight:bold;
	margin-bottom:15px;
}
#container #contents #right #visual{
	width:695px;
	line-height:0;
	font-size:0;
	margin-bottom:0;
	padding-bottom:0;
}
#container #contents .explan{
	font-size:110%	!important;
	margin:15px 0;		/*	20px	*/
	line-height:150%;
}

/* Main Setting
--------------------------------------------------*/
#container #contents .pankuzu01{
	background:url(../image/top/pankuzu_top_bg.jpg) 0 0 no-repeat;
	padding-top:3px;
	margin-bottom:20px;
	position:relative;
}
#container #contents .pankuzu02{
	background:url(../image/top/pankuzu_bottom_bg.jpg) 0 100% no-repeat;
	padding-bottom:3px;
}

#container #contents .pankuzu03{
	background:url(../image/top/pankuzu_body_bg.jpg) 0 0 repeat-y;
	padding-left:25px;
}
#container #contents .pankuzu03 li{
	display:block;
	float:left;
	font-size:90%;
	padding:3px 0;
}
#container #contents .pankuzu03 li img{
	position:absolute;
	top:1px;
}
#container #contents .pankuzu03 .home{
	padding:0;
	position:absolute;
	top:-1px;
	left:0;
}
#container #contents .pankuzu03 span{
	padding:6px 5px 6px 15px;
}





/* right Setting
--------------------------------------------------*/
#container #contents #right{
	width:695px;
	float:right;
	position:relative;
	margin-bottom:20px;
}
#container #contents #right .nhk{
	margin-bottom:0;
}
#container #contents #right #m_navi{
	background:#ECECED;
	border-bottom:1px solid #cccccc;
	padding:12px 15px 11px 15px;	/*	13px 15px 12px 15px	*/
	margin-bottom:20px;
	width:665px;
}
#container #contents #right #m_navi li{
	display:inline;
	font-weight:bold;
}
#container #contents #right #m_navi li a{
	background:url(../image/top/m_navi_arrow.jpg) 0 0 no-repeat;
	padding:0 16px 0 18px;
}
#container #contents #right #m_navi li a:hover{
	background:url(../image/top/m_navi_arrow.jpg) 0 0 no-repeat	!important;
	padding:0 16px 0 18px;
	text-decoration:underline;
	color:#82AE46	!important;
}

#container #contents #right #m_navi li a.active{
	background-position: 0 -64px;
	color:#000000;
}




/* set */
#container #contents #right #txall{
	width:695px;
	margin-bottom:22px;
	font-size:110%;
	font-weight:bold;
}

#container #contents #right #txall a{
	background:url(../image/top/arrow_w.gif) left center no-repeat;
	padding:8px 13px 8px 21px;
	float:right;
	display:block;
}

#container #contents #right .ttl_box01 #txall {
	position: absolute;
	top: 2px;
	right: 0;
	width: 200px !important;
}


a:link,
a:visited{
	text-decoration:none;
	color:#0066CC;
}

a:hover,
a:active{
	text-decoration:underline;
	color:#82AE46;
}

.jhover a:link,.jhover a:visited{
	text-decoration:underline;
	color:#82AE46;
}
/* arrow setting
--------------------------------------------------*/
#container #contents .arrow_105{
	background:url(../image/top/arrow_bg.jpg) 0 center repeat-x;
	border:1px solid #D5D5D8;
	width:103px;
	display:block;
	margin:0 auto;
}
#container #contents .arrow_105 span a{
	background:url(../image/top/arrow_w.gif) 10px center no-repeat;
	display:block;
	padding:5px 0 4px 29px;
	width:74px;
	font-weight:bold;
}
#container #contents .arrow_125{
	background:url(../image/top/arrow_bg.jpg) 0 center repeat-x;
	border:1px solid #D5D5D8;
	width:123px;
	display:block;
	margin-left:20px;
	font-size:90%;
}
#container #contents .arrow_125 span{
	padding:0	!important;
}
#container #contents .arrow_125 span a{
	background:url(../image/top/arrow_w.gif) 10px center no-repeat;
	display:block;
	padding:5px 0 4px 29px;
	width:96px;
	font-weight:bold;
}
#container #contents .arrow_129{
	background:url(../image/top/arrow_bg.jpg) 0 center repeat-x;
	border:1px solid #D5D5D8;
	width:127px;
	display:block;
}
#container #contents .arrow_129 span a{
	background:url(../image/top/arrow_w.gif) 10px center no-repeat;
	display:block;
	padding:9px 0 8px 29px;
	width:100px;
	font-weight:bold;
}
#container #contents .arrow_180{
	background:url(../image/top/arrow_bg.jpg) 0 center repeat-x;
	border:1px solid #D5D5D8;
	width:178px;
	display:block;
}
#container #contents .arrow_180 span a{
	background:url(../image/top/arrow_w.gif) 10px center no-repeat;
	display:block;
	padding:9px 0 8px 29px;
	width:149px;
	font-weight:bold;
}

#container #contents .arrow_227{
	background:url(../image/top/arrow_bg.jpg) 0 center repeat-x;
	border:1px solid #D5D5D8;
	width:225px;
	display:block;
	float:right;
}
#container #contents .arrow_227 span a{
	background:url(../image/top/arrow_w.gif) 10px center no-repeat;
	display:block;
	padding:9px 0px 8px 29px;
	width:198px;
	font-weight:bold;
}
#container #contents .arrow_275{
	background:url(../image/top/arrow_bg.jpg) 0 center repeat-x;
	border:1px solid #D5D5D8;
	width:273px;
	display:block;
	padding-top:0;
}
#container #contents .arrow_275 span a{
	background:url(../image/top/arrow_w.gif) 10px center no-repeat;
	display:block;
	padding:9px 0 8px 29px;
	width:246px;
	font-weight:bold;
}

/* book_hp start
--------------------------------------------------*/
#container #contents #right .section .book_hp{
	background:url(../image/toppage/nhk_spe_bg_body.jpg) 0 0 repeat-y;
	padding:15px 12px 12px 15px;
	border-bottom:1px solid #D5D5D8;
}
#container #contents #right .section .book_hp li{
	float:left;
	display:block;
	width:164px;
	padding-left:3px;
	padding-bottom:3px;
}

/* window_side_banners
--------------------------------------------------*/
#window_side_banners{
	position:absolute;
	right:0px;
	top:120px;
	width:50px;
	overflow:hidden;
}

#window_side_banners .banner{
	margin-bottom:15px;
}